/*----- Featured Campaign Block -----*/

.featured-campaign {
    background-color: #0068B3;
    margin: 10px 0;
}

.featured-campaign > div {
    padding: 20px 15px 20px;
}

.featured-campaign h1 {
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    font-size: 2.6em;
    line-height: normal;
    margin-top: 0;
    color: #FFF;
}

.featured-campaign p {
    font-family: 'Lato', sans-serif;
    font-weight: 500;
    font-size: 2.1em;
    line-height: normal;
    color: #FFF;
    margin-top: 0;
}

a.featured-link {
    text-decoration: none;
    font-weight: normal;
    color: #FFF;
}

.featured-campaign img {
    margin: 20px 0px;
}

.btn-transparent:hover, .btn-transparent:focus {
    background-color: #FFF;
}

.btn-transparent {
    border: 2px solid #fff;
    text-transform: uppercase;
    box-shadow: 0 0 7px 0 rgba(255, 255, 255, 0.692);
    width: 100%;
    text-decoration: none;;
}

a.btn-transparent {
    color: #fff;
}

@media (max-width: 991px) {
    .featured-campaign {
      padding: 10;
    }
    .featured-campaign .btn {
      /*border: 2px solid #355997;*/      
      background-color: #0068B3;
    }
    .featured-campaign a.btn:focus,    .featured-campaign a.btn:hover {
      color: #FFF;
    }
    .btn-mobile {
      float: left;
      width: 100%;
      /*margin-right: -15px;*/
      text-align: center;
    }
    .btn-transparent:hover,    .btn-transparent:focus {
      background-color: #F26834;
      color: white;
    }
    .featured-campaign p {
        font-size: 1.5em;
    }
  }